Auto Multiple Choice - Bug # 113: can't export some scores to ods calc

Status: Closed Priority: Normal
Author: red sea Category:
Created: 01/03/2013 Assignee:
Updated: 03/08/2013 Due date:
Description: i made postcorrect page with ~ 100 questions.
groupt : 1-99

group2 : 100-199
group3 : 300-399
group4 : 400-499

AMC:

- counting all : good

- print the scores in pdf : good

- export the results to pdf : good

- export the results to csv and ods : not good.

only export the the results of questions from 300 to 499, but not export the results from 1 to 199 !

regards

History

01/08/2013 10:04 am - Alexis Bienveniie

From your source code, it appears that the @tabu@ package breaks AMC working. Try to replace @tabu@ environments with @tabular@ ones.

01/08/2013 11:39 am - red sea
ok, i used tabu packege for colored the table (line) with white color :

<pre>
\taburulecolor{white}

</pre>

can you tel me how i can do it by tabular packege?

regards

01/08/2013 11:45 am - Alexis Bienveniie

If you need to remove lines, use

\begin{tabular}{rrr}

instead of

\begin{tabular}{|r|r|r[}

and don't use @\hline@

01/09/2013 05:27 pm - red sea

thanks

and i got this slove:

<pre>

Y%table color
\usepackage{colortbl}

\arrayrulecolor{white}
\def\widehline{\noalign{\global\dimen1 \arrayrulewidth
\global\arrayrulewidth1\arrayrulewidth}\hline
\noalign{\global\arrayrulewidth\dimen1 }}

Ytable color

</pre>

01/09/2013 05:34 pm - red sea

i used a post correct form with 100 questions.

i used 30 ~ 60 quesions, but when i exported to ods file, i got all questions in 100 columns.

how i can export the questions which i used, not all questions?

01/09/2013 05:36 pm - red sea

i hope add it to export ods options : export teacher choices only.

02/02/2013 09:19 am - Alexis Bienveniie
- % Done changed from 0 to 100

- Status changed from New to Resolved

03/08/2013 09:35 pm - Alexis Bienveniie

- Status changed from Resolved to Closed
